Subject: [IGSMAIL-2413] Power outage, GGAO
From: Charles A. Kodak
Date: Thu, 12 Aug 1999 12:50:24 PDT

******************************************************************************
IGS Electronic Mail      Thu Aug 12 12:50:24 PDT 1999      Message Number 2413
******************************************************************************

Author: Charles A. Kodak
Subject: Power outage, GGAO

Dear Colleagues,
Primary power to GGAO will be interrupted between the hours of 7 AM and 3   
PM on Sunday.  A power outage is scheduled for Sunday, August 15th.  The   
purpose of the outage is to allow maintenance on the High Voltage feed   
lines.
The H-Maser will be taken offline until Monday, so when power is   
restored, the 5 MHz to the GGAO complex and associated GPS   instruments   
will be supplied by a highly stable crystal oscillator until the maser   
can be returned to service.
* Chuck

[Mailed From: [email-masked] (Kodak, Charles A.)]